Issues by maintainer for edge-main

Maintainer Source package Version Vulnerability NVD severity
Carlo Landmeter <clandmeter@alpinelinux.org> tar 1.34-r0 CVE-2021-32803 high
Carlo Landmeter <clandmeter@alpinelinux.org> tar 1.34-r0 CVE-2021-32804 high
Carlo Landmeter <clandmeter@alpinelinux.org> tar 1.34-r0 CVE-2021-37701 high
Jakub Jirutka <jakub@jirutka.cz> postgresql-common 1.0-r0 CVE-2019-3466 medium
Natanael Copa <ncopa@alpinelinux.org> quagga 1.2.4-r5 CVE-2021-44038 medium
Natanael Copa <ncopa@alpinelinux.org> cairo 1.16.0-r3 CVE-2019-6461 medium
Natanael Copa <ncopa@alpinelinux.org> cairo 1.16.0-r3 CVE-2019-6462 medium
Natanael Copa <ncopa@alpinelinux.org> gmp 6.2.1-r0 CVE-2021-43618 medium
Natanael Copa <ncopa@alpinelinux.org> fail2ban 0.11.2-r0 CVE-2021-32749 high
Natanael Copa <ncopa@alpinelinux.org> vim 8.2.3650-r0 CVE-2021-4019 medium
Natanael Copa <ncopa@alpinelinux.org> vim 8.2.3650-r0 CVE-2021-4069 medium